
.nopage{width:520px;height:530px;position:absolute;left:50%;top:50%;margin-left:-260px;margin-top:-265px;text-align:center;}
.nopage-pic{background:url(./images/404.jpg) no-repeat center;width:376px;height:322px;margin:0 auto;}
.nopage dl{font-size:20px;color:#6d6d6d;}
.nopage dt{padding:35px 0 0;font-size:40px;color:#010101;}
.btn{display: inline-block;margin-bottom: 0;font-size: 14px;height: 38px;line-height: 38px;text-align: center;cursor: pointer;background-color: #fff;border: 1px solid #ff4a00;color:#ff4a00;padding: 0;width:148px;text-decoration:none;}
.btn-primary{background-color:#ff4a00;border-color:#ff4a00;color:#fff;}
a:hover{background:#F0571C;}
.nopage dl dd a{margin-top:35px;}
.nopage dl dd {margin-left: 0;}